package com.gyee.wisdom.dao.point;

import com.gyee.wisdom.common.data.point.PowerStationTestingPoint;

import java.util.List;

public interface IPowerStationTestingPointDao {
    List<PowerStationTestingPoint> getAll();

    List<PowerStationTestingPoint>getListByPage(int pageIndex, int pageSize);

    PowerStationTestingPoint getPointById(String id);

    void save(PowerStationTestingPoint newPoint);

    void delete(String id);

    void  update(PowerStationTestingPoint point);
}
